摘要:文章提纲 安装与配置 开发小结 建立项目 配置项目 理解感知机的代码 安装与配置 JDK的安装:建议JRE 1.8以上; Neuroph安装:建议2.94的版本。下载地址 neuroph-core-2.94:开发的核心包 neuroph-samples-2.94:使用这个框架的例子 Eclipse的安装:建议是java 2018-09以上的版本 配置“Windows... 阅读全文
posted @ 2019-01-28 00:28 zYx.Tom 阅读 (395) 评论 (0) 编辑